<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:layout_above="@+id/toolbar"
        android:layout_below="@+id/navigation_bar">

        <LinearLayout
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:paddingRight="20dp"
            android:paddingBottom="15dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView1"
                android:paddingBottom="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_iprintconnect1" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView2"
                android:paddingTop="15dp"
                android:paddingBottom="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_iprintconnect2" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView3"
                android:paddingTop="15dp"
                android:paddingBottom="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView4"
                android:paddingTop="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <ProgressBar
                android:layout_gravity="center"
                android:id="@+id/progressBarGetConnectStrings"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="?android:attr/progressBarStyleInverse" />
        </LinearLayout>
    </ScrollView>

    <RelativeLayout
        android:id="@+id/toolbar"
        android:visibility="gone"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/btn_finish"
            android:text="@string/str_done"
            android:layout_alignParentRight="true"
            style="@style/FunctionButton.Execute" />
    </RelativeLayout>
</RelativeLayout>
